Article ID: 2361, created on Oct 29, 2007, last review on Apr 18, 2012

  • Applies to:
  • Pro Control Panel Linux

AdditionalInformation

View Knowledge
Knowledge ID 1100
Product : WEBppliance for Linux
Version : 3.5.10
Topic : FAQ

Title
Upgrading to WEBppliance Pro 3.5.16 fails with "Running pre_install pro-lh-unlim

Summary
Upgrading to WEBppliance Pro 3.5.16 fails with "Running pre_install pro-lh-unlimited-3.5.16-2.svc failed with 1. [2005]"

Prevention


Details
Solution:

Upgrading to WEBppliance Pro 3.5.16 fails with an error:

Action Result Status
Result Status  failed
   
Short Description  Running pre_install pro-lh-unlimited-3.5.16-2.svc failed with 1. [2005]

Warnings
A license suite already seems to be installed on this server. Please uninstall the old license suite before applying a new one.

You cannot upgrade the 3.5.10 WEBppliance Pro License Pack suite to the 3.5.16. There is no difference between the two suites so you do not need to upgrade this suite. When upgrading WEBppliance, do not select the newer license pack suite if a license pack is already installed. After the upgrade is complete and if you want the 3.5.16 license pack suite installed then uninstall the old version and re-install the new license pack suite.


Attachments


Related Knowledge

Related Links
 
Last ModifiedUsageSatisfiedLast Used
8/20/2004 12:58:29 PM11 10/11/2007 6:09:48 AM

4cc899da08664637a8bc437308d3ddd7 3ccb419cf98083f3bb45808fba8dbc7c 6311ae17c1ee52b36e68aaf4ad066387

Email subscription for changes to this article
Save as PDF